AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

Macros | Functions
setjmp.h File Reference

Go to the source code of this file.

## Macros

#define | __ATTR_NORETURN__ __attribute__((__noreturn__))

## Functions

int | setjmp (jmp_buf __jmpb)
void | longjmp (jmp_buf __jmpb, int __ret) __ATTR_NORETURN__

Automatically generated by Doxygen 1.8.3.1 on Sun Sep 29 2013.